package cn.hmsoft.skill.constants;

public enum SkillLogType {

	ConfAgent_Add("增加考点"),
	ConfAgent_Edit("修改考点"),
	ConfAgent_Delete("删除考点"),
	
	UploadArrange("上传编排"),
	GenerateTicket("生成准考证"),
	DownloadScore("下载分数"),
	DownladStd("下载考生"),
	
	SchoolAspect_Save("保存专业"),
	SchoolAspect_Add("新增专业"),
	SchoolAspect_Edit("修改专业"),
	SchoolAspect_Delete("删除专业"),
	StdPay("支付"),
	UnStdPay("取消支付"),
	
	SchoolInfo("学校信息"),
	Password("密码"),
	UploadScore("上传分数");
	
	private String value;

	private SkillLogType(String value) {
		this.value = value;
	}

	public String toString() {
		return this.value;
	}
	
}
